Women in Technology

Hear us Roar



Article:
  PHP 4.3 and Mac OS X
Subject:   What version??
Date:   2003-01-17 21:44:52
From:   trachtenberga
Response to: What version??

If you want to configure and compile your own version of PHP, you should download the main one.


The links on the side are for pre-compiled binary editions of PHP -- you cannot configure them. They're for people who cannot compile programs or don't wish to do so. Since prior to PHP 4.3 it was difficult to compile PHP on MacOS X, this was necessary. The big news is that now you don't need to use a pre-compiled binary.


The PHP group just hasn't updated the web site -- probably since most MacOS X users aren't used to compiling their own software, even if most Unix people are.